field_expr_v2_nonlinear_terminal_wrapper_traits< Expr, typename std::enable_if< is_field_function< Expr >::value >::type >

## Public Types

typedef field_expr_v2_nonlinear_terminal_function< Expr > | type

## Detailed Description

### template<class Expr>
struct rheolef::details::field_expr_v2_nonlinear_terminal_wrapper_traits< Expr, typename std::enable_if< is_field_function< Expr >::value >::type >

Definition at line 330 of file field_expr_terminal.h.

## Member Typedef Documentation

## type

typedef field_expr_v2_nonlinear_terminal_function<Expr> type

Definition at line 336 of file field_expr_terminal.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/field_expr_terminal.h